body {
	margin: 0px;
}
.foterbg {
	background-image: url(img/layout4_16.gif);
	background-repeat: no-repeat;
}
.welcometext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.fotertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.contacttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.contacttext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #333333;
}
.contactbg {
	background-image: url(img/contactbg.jpg);
	background-repeat: no-repeat;
}
.feedbackbg {
	background-image: url(img/feedbackbg.jpg);
	background-repeat: no-repeat;
}

.feedbacktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.mater {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.matterbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}


.back {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
